{
	"302001021_0": "「はあああああッ！」",
	"302001021_1": "「とりぁぁぁぁぁッ！」",
	"302001021_2": "「思った通りだ。いい拳を持ってるじゃないかッ！」",
	"302001021_3": "「はいッ、ありがとうございますッ！」",
	"302001021_4": "「弦十郎のダンナの弟子なんだっけ。よく鍛えてるなッ！」",
	"302001021_5": "「師匠はわたしなんかよりものすごく強いですよッ！」",
	"302001021_6": "「こりゃ、そっちのダンナともぜひ手合わせして\\n　みたいもんだねッ！」",
	"302001021_7": "「師匠、喜ぶと思いますッ！」",
	"302001021_8": "「……いい汗かいたね、これくらいにしとこうか」",
	"302001021_9": "「はいッ」",
	"302001021_10": "「……この前は悪かった。\\n　それに、ありがとうな……」",
	"302001021_11": "「ふえ？　あの、何のことでしょう……？」",
	"302001021_12": "「……ギアを盗った時の事と、生きるのを諦めるなって\\n　言ってくれた時の事だよ」",
	"302001021_13": "「そ、そんなッ！\\n　奏さんに謝られたり感謝されるような事じゃ無いですッ！」",
	"302001021_14": "「そもそも、生きるのを諦めるなってわたしに教えてくれたのは\\n　奏さんですからッ！」",
	"302001021_15": "「あたしが……？」",
	"302001021_16": "「はいッ！」",
	"302001021_17": "「それじゃ、そっちのあたしは、かなり出来た人間\\n　みたいだね……」",
	"302001021_18": "「あんたにそれを言われて、気づいたんだ。\\n　あたしはずっと、生きるのを諦めたがってた、ってね……」",
	"302001021_19": "「奏さん……」",
	"302001021_20": "「翼が死んで、あたしは１人になった。\\n　それから、仇討ちなんてのを口実に翼の後を追おうと……」",
	"302001021_21": "「翼に助けてもらった命を、翼の思いを踏みにじってたんだ。\\n　誰よりも諦めちゃいけないはずのあたしが……」",
	"302001021_22": "「戦いも、歌も、何もかもを諦めてた。\\n　そんな時、あんたたちとそっちの翼がやってきたんだ」",
	"302001021_23": "「眩しかった。あんたたちが。\\n　あたしが無くしたものを全部持っているように見えてさ」",
	"302001021_24": "「奏さんは何も無くしてなんて無いです」",
	"302001021_25": "「……この前、同じようなことを言われたよ。\\n　あたしは無くしたつもりになってただけだった」",
	"302001021_26": "「あたしもやり直したい、\\n　翼と一緒に戦って、唄っていたあの頃のように」",
	"302001021_27": "「奏さんなら出来ますッ！」",
	"302001021_28": "「ああ、ありがとう……。あたしが言うのもなんだけど、\\n　あんたみたいなのがガングニールを継いでくれてよかった」",
	"302001021_29": "「……多分だけど、逝っちまったそっちのあたしも、きっと\\n　そう思っているんじゃないかな」",
	"302001021_30": "「奏さん……ありがとうございますッ！」",
	"302001021_31": "「さて、休憩はこれくらいにして、もう少し本格的な\\n　訓練をしようか。……今度はギアありで」",
	"302001021_32": "「ええええッ！？　でも、ここでギアなんて\\n　使って大丈夫なんですか……？」",
	"302001021_33": "「大丈夫さ。ここは二課が管理している国有地だからね。\\n　多少何かあっても弦十郎のダンナが何とかしてくれる」",
	"302001021_34": "「それに、シミュレータが出来る前はこの辺りで訓練してた\\n　事もあったんだよ。翼と一緒にね」",
	"302001021_35": "「そういうことなら……はいッ！　宜しくお願いします」",
	"302001021_36": "「いい返事だ。\\n　それじゃ、手加減抜きでいくぞッ！」"
}